<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#909396</color>
    <color name="colorPrimaryDark">#909396</color>
    <color name="colorAccent">#ff6b6b</color>
    <color name="primary_light">#FFCDD2</color>
    <!--<color name="accent">#FF5252</color>-->
    <color name="colorPrimaryText">#616161</color>
    <color name="colorSecondaryText">#707070</color>
    <color name="primary_text">#212121</color>
    <color name="secondary_text">#757575</color>
    <color name="icons">#FFFFFF</color>
    <color name="divider">#BDBDBD</color>
    <color name="primary">#ee5253</color>
    <color name="primary_dark">#E12929</color>
    <color name="primary_darker">#CC1D1D</color>
    <color name="accent">#FFFFFF</color>

    <color name="black">#000000</color>
    <color name="jet">#222222</color>
    <color name="oil">#333333</color>
    <color name="monsoon">#777777</color>
    <color name="jumbo">#888888</color>
    <color name="aluminum">#999999</color>
    <color name="base">#AAAAAA</color>
    <color name="iron">#CCCCCC</color>
    <color name="white">#FFFFFF</color>
    <color name="ash">#ECEAEA</color>
</resources>
